<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">杰美锁屏</string>
    <string name="hello_world">Hello world!</string>
    <string name="action_settings">第一次运行的时候请赋予管理权限以便让一键锁屏可以正常工作。</string>
    
</resources>
